Query Users

Query Params
string

SCIM filter expression (RFC 7644 §3.4.2.2). Filtering is supported on all User attributes except title.

string

Attribute path to sort results by. Sorting is supported on userName, name.familyName, name.givenName, meta.created and meta.lastModified only.

string
enum
Defaults to ascending

Sort order — ascending (default) or descending.

Allowed:
integer
≥ 1
Defaults to 1

1-based index of the first result to return.

integer
0 to 50
Defaults to 50

Maximum number of results to return per page. Max and default value is 50.

string

Comma-separated list of attribute names to include in the response.

string

Comma-separated list of attribute names to exclude from the response.

Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/scim+json